//
//  bt_rfcomm.h
//
//  Created by hark on 2014/06/13.
//  Copyright (c) 2014 hark. All rights reserved.
//
#ifndef bt_rfcomm_h
#define bt_rfcomm_h

#include <bluetooth/bluetooth.h>
#include <bluetooth/hci.h>
#include <bluetooth/hci_lib.h>
#include <bluetooth/rfcomm.h>
#include <bluetooth/sco.h>
#include <bluetooth/sdp.h>
#include <bluetooth/sdp_lib.h>

#ifdef __cplusplus
extern "C" {
#endif // __cplusplus

extern int init_rfcomm(void);
extern int rfcomm_voice_recognition_activate(void);
extern int make_rfcomm_server(const int ch);


#ifdef __cplusplus
}
#endif // __cplusplus

#endif
